/*
Theme Name:     Newsmax child
Template:      	newsmax
Theme URI:      http://newsmax.themeruby.com/
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Newsmax in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        license purchased
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */
.myvideo {
position:relative;
padding-bottom:56.25%;
height:0;
overflow:hidden;
}
.myvideo iframe,.myvideo object,.myvideo embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
.footer-about-us {max-width:601px;}
.sport{margin-top:-25px;padding-bottom:5px;padding-top:0;}
.article__authors {
    margin-bottom: 5px;
    font-family: Kazimir,'Helvetica CY',Arial,sans-serif;
    font-style: italic;
    color: #222;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: .5px;
}
.is-entry-padding .single-post-body{margin-right:20px;}
.wp-caption-video, .wp-caption-text {
    display: block;
    padding-top: 5px;
    text-align: right;
    color: #777;
    font-size: 12px;
    line-height: 1.5;
}
.footer-about-us p {
    font-size: 11px;
    font-style: oblique;
}